.article-main{
/*    border: 1px solid #E6E6E6;*/
    border-radius: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.master-title-box{
    border-bottom: 1px solid #E6E6E6;
}
.master-title{
    font-size: 28px;
    font-weight: 500;
    color: #333333;
    width: 700px;
    text-align: left;
    margin-top: 24px;
    padding-bottom: 24px;

}

.article-content{
    margin-top: 59px;
}

.article-content p{
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.8px;
    font-weight: 300;
    margin-top: 15px;
}

.article-content img{
    max-width: 100%;
    box-sizing: border-box;
}

.article-content a{
/*    color: #00A629;*/
    color: rgb(69, 143, 232);
}

.article-content h2{
    margin-bottom: 10px;
    font-weight: 500;
    margin-top: 30px;
}

.art_foot{
    border-top: 1px solid #E6E6E6;
    padding-top: 20px;
    margin-bottom: 20px;
}

.art_foot .prev{
    margin-bottom: 10px;
    float:left;
}

.art_foot .next{
    margin-bottom: 10px;
    float:right;
}

.art_foot a{
    color: var(--main-color);
}